--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a string description of this color.
full_name: GD2::Color#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
